Source: liburl-encode-xs-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl,
               libtest-simple-perl <!nocheck>,
               perl-xs-dev,
               perl
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liburl-encode-xs-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liburl-encode-xs-perl.git
Homepage: https://metacpan.org/release/URL-Encode-XS
Rules-Requires-Root: no

Package: liburl-encode-xs-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends}
Enhances: liburl-encode-perl
Description: XS implementation of URL::Encode
 URL::Encode::XS is an XS implementation of the URL::Encode module.
 .
 The main URL::Encode package will use this package automatically if it can
 find it. Do not use this package directly, use URL::Encode instead.
